.banner_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-100px; overflow:hidden;}
.banner_holder img{display:block; float:left; width:100%;}

.JB_Container{width:100%; float:left;}
.JB_FWS{width:100%;float:left;position:relative;width:100%;overflow:hidden;}
.JB_Button_Left{background:url(../images/next.png) no-repeat 0 0 ;right:0;}
.JB_Button_Right{background:url(../images/prev.png) no-repeat 0 0; left:0;}
.JB_Button_Right, .JB_Button_Left{opacity:0.6; margin:0 15px;top:50% !important;padding:0;width:37px;height:37px;position:absolute;z-index:500;cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
.JB_Button_Right:hover, .JB_Button_Left:hover{opacity:10;}
.JB_Slide{width:100%; float:left; position:relative;}

.banner_image{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_text{width:96%; padding:0; float:left;top:0; left:0; position:relative; z-index:50; margin-top:-400px;}
.banner_text span{padding:15px 20px; font-size:39px; line-height:90px;}
.banner_text span.white{background:rgba(255,255,255,0.8); color:#0070ad;}
.banner_text span.blue{background:rgba(0,112,173,0.8); color:#fff; margin:0 60px 0 0;}

@media only screen and (max-width:1024px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:443px !important;}
.banner_text{margin-top:-280px !important;}
.banner_text span{padding:10px 20px; font-size:30px; line-height:65px;}
.banner_text span.blue{margin:0 50px 0 0;}
}

@media only screen and (max-width:768px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:340px !important;}
.banner_text{margin-top:-200px !important;}
.banner_text span{padding:10px 20px; font-size:25px; line-height:60px;}
.banner_text span.blue{margin:0 50px 0 0;}
}

@media only screen and (max-width:600px), (max-width:640px){
.banner_holder{margin:0;}
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:266px !important;}
.banner_text{margin-top:-200px !important;}
.banner_text span{padding:5px 15px; font-size:23px; line-height:45px;}
.banner_text span.blue{margin:0 50px 0 0;}
}

@media only screen and (max-width:414px), (max-width:480px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:184px !important;}
.JB_Button_Right, .JB_Button_Left{top:45% !important;}
.banner_text{margin-top:-120px !important; width:100%; text-align:center;}
.banner_text span{font-size:18px; line-height:40px;}
.banner_text span.blue{margin:0;}
}

@media only screen and (max-width:375px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:166px !important;}
.banner_text{margin-top:-120px !important;}
.banner_text span{font-size:16px; line-height:35px;}

}

@media only screen and (max-width:360px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:160px !important;}
.banner_text{margin-top:-100px !important;}
.banner_text span{font-size:14px; line-height:30px;}
}


@media only screen and (max-width:300px), (max-width:320px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:142px !important;}
.JB_Button_Right, .JB_Button_Left{top:42% !important;}
.banner_text{margin-top:-88px !important;}
.banner_text span{font-size:15px;}
}
